Page MenuHomePhabricator

"Get edits" results should show CentralAuth lock status, like the "Get users" results do
Closed, ResolvedPublic

Description

When running a checkuser on a global account, if it's locked, the "get users" option will show that. The "get edits" option however will not.


Version: unspecified
Severity: normal

Details

Reference
bz45631

Event Timeline

bzimport raised the priority of this task from to Normal.
bzimport set Reference to bz45631.
Legoktm created this task.Mar 2 2013, 6:51 AM
saper added a comment.Mar 5 2013, 11:17 PM

Looked at this issue today. Can we have "messy" keyword instead? :)

Is this able to get someone's attention? It really would be a nice and useful addition.

Change 124280 had a related patch set uploaded by Alex Monk:
Move logic for checking CA status (locked or non-unified) to userBlockFlags

https://gerrit.wikimedia.org/r/124280

Change 124280 merged by jenkins-bot:
Move logic for checking CA status (locked or non-unified) to userBlockFlags

https://gerrit.wikimedia.org/r/124280

Note that in addition to fixing the original bug, this will also add a user's groups and whether their account is not unified in the "get edits" view.

MarcoAurelio moved this task from Backlog to Closed on the CheckUser board.May 9 2016, 8:57 AM
Restricted Application added subscribers: TerraCodes, JEumerus. · View Herald TranscriptMay 9 2016, 8:57 AM
Meno25 removed a subscriber: Meno25.Aug 28 2016, 8:09 AM